# Generated by Django 2.2 on 2021-02-16 22:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('wallet', '0003_auto_20210216_2201'),
    ]

    operations = [
        migrations.RenameField(
            model_name='walletdeposit',
            old_name='owned_by',
            new_name='wallet',
        ),
        migrations.RenameField(
            model_name='walletwithdrawal',
            old_name='owned_by',
            new_name='wallet',
        ),
    ]
